.application-block {
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    margin-bottom: 15px;
    padding: 15px;
    &__title {
        display: flex;
        justify-content: space-between;
    }
    &__title-name {
        color: #0D3884;
        font-size: 14px;
        font-family: "Montserrat-Bold";
        cursor: pointer;
    }
    &__title-button {      
        border-radius: 40px;
        max-width: 100px;
        width: 100%;
        height: 20px;
        text-align: center;
        font-size: 12px;     
        cursor: pointer;
    }
    &__title-button-new {
        background: rgba(76, 217, 100, 0.2);
        color: #4CD964;
    }
    &__title-button-work {
        background: rgba(0, 122, 255, 0.2);
        color: #007AFF;
    }
    &__title-button-close {
        background: rgba(255, 59, 48, 0.2);
        color: #FF3B30;
    }
    &__desc {
        padding-top: 11px;
        cursor: default;
    }
    &__desc span{
        color: #000000;
        font-family: "Montserrat-Bold";
        font-size: 14px;
    }
}
.active-name {
    border: 1.5px solid #0D3884;
}